aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-gfx/librecad/librecad-1.0.3.ebuild')
-rw-r--r--media-gfx/librecad/librecad-1.0.3.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media-gfx/librecad/librecad-1.0.3.ebuild b/media-gfx/librecad/librecad-1.0.3.ebuild
index fc579a387..914bdc4dd 100644
--- a/media-gfx/librecad/librecad-1.0.3.ebuild
+++ b/media-gfx/librecad/librecad-1.0.3.ebuild
@@ -25,7 +25,7 @@ DEPEND="${RDEPEND}"
src_unpack() {
unpack ${A}
- mv * ${P}
+ mv * ${P} || die
}
src_prepare() {